#2827 closed defect (fixed)

rtems-bsps broken on 4.11 branch

Reported by: Joel Sherrill Owned by: Chris Johns
Priority: normal Milestone: 4.11.2
Component: unspecified Version: 4.11
Severity: normal Keywords:
Cc: Blocked By:
Blocking:

Description

Looks like at least this patch was not backported:

commit 8aa75d0cb18c25fab2078a7641bd823bf0e93999
Author: Chris Johns <chrisj@…>
Date: Wed Jul 6 13:01:39 2016 +1000

Config (.cfg) files are only valid if deeper than 5.

Probably worth a double check to ensure that the patch from Pavel to remove GNU find dependencies is also on the 4.11 branch.

Change History (1)

comment:1 Changed on Mar 21, 2017 at 3:39:41 AM by Chris Johns <chrisj@…>

Resolution: fixed
Status: newclosed

In 2ea436a/rtems:

Config (.cfg) files are only valid if deeper than 5.

Closes #2827.

Note: See TracTickets for help on using tickets.